heading: Our
headingSpan: Members
bgImage : "images/backgrounds/halloween-loading-screen.jpg"
enable : true
testimonialItem :
  - name : bakkuteh
    image : images/team/bakkuteh.jpg
    date : Nov 24, 2019
    content : Pigs go oink.

  - name : PistolFist
    image : images/team/pistolfist.jpg
    date : Nov 24, 2019
    content : Bang.
